> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new stage instance



## OpenAPI

````yaml /api-reference/4.2/service-index-stages.json post /index-stages/instances
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service index-stages
servers:
  - url: /api/apollo/
security: []
tags:
  - name: index-stages
paths:
  /index-stages/instances:
    post:
      tags:
        - 4.2 Index Stages API
      summary: Create a new stage instance
      operationId: createStage
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/StageConfig'
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StageConfig'
components:
  schemas:
    StageConfig:
      type: object
      properties:
        type:
          type: string
          readOnly: true
        id:
          type: string
          readOnly: true
        skip:
          type: boolean
          default: false
        label:
          type: string
        condition:
          type: string

````